## com.baidubce.services.lss.model
Class ListSessionsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.lss.model.ListSessionsResponse

    public class ListSessionsResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListSessionsResponse()`

Method Summary
`List<LiveSession>` `getSessions()`
`void` `setSessions(List<LiveSession> sessions)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListSessionsResponse

    public ListSessionsResponse()

Method Detail

### getSessions

    public List<LiveSession> getSessions()

### setSessions

    public void setSessions(List<LiveSession> sessions)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.